Main Forum

Trying to Join the server

6 replies
Member+
Posts:
14
Points:
+209
Likes:
+8
Will the server be updated to 1.13 because I can't join the server since it is saying BungeeCord 1.8x - 1.12x
Posted Aug 23, 18 · OP
Member
Posts:
8
Points:
+7
Likes:
+2
What version of Minecraft do you have? You should be able to join on Minecraft version 1.12.2
Posted Aug 23, 18
Member+
Posts:
14
Points:
+209
Likes:
+8
I have 1.13.1, I try to join and it says outdated server.
Posted Aug 23, 18 · OP · Last edited Aug 23, 18
Member
Posts:
8
Points:
+7
Likes:
+2
Try downgrading your minecraft version to 1.12.2 and you should be able to join.
Posted Aug 23, 18
Helper
Posts:
112
Points:
+310
Likes:
+54
Level 2
LEVEL 2
Helper
Don’t use 1.13.1 use 1.13 we didn’t update to 1.13.1 in the bungee
Discord: Ed#6003
Posted Aug 23, 18
Member+
Posts:
14
Points:
+209
Likes:
+8
Okay it worked but will the server be updated to 1.13.1 soon.
Posted Aug 23, 18 · OP
Helper
Posts:
112
Points:
+310
Likes:
+54
Level 2
LEVEL 2
Helper
Yes, it’s honestly just updating bungee, for now we are trying to go fullt 1.13 with the plugins which is the hardest part
Discord: Ed#6003
Posted Aug 23, 18
Top Posters
NoticeNotices